## libvm-ec2-perl 1.20

=== debian/changelog ===
libvm-ec2-perl (1.20-1) unstable; urgency=low

  * New upstream release
  * debian/control: add new dependencies, remove perl depencency
    (implicit)

 -- Olivier Sallou <osallou@debian.org>  Mon, 03 Dec 2012 09:44:07 +0100

libvm-ec2-perl (1.19-1) unstable; urgency=low

  * New upstream release

 -- Olivier Sallou <osallou@debian.org>  Sat, 13 Oct 2012 11:08:26 +0200

libvm-ec2-perl (1.17-2) unstable; urgency=low

  [ Olivier Sallou ]
  * debian/control: set Perl group as maintainer
    Add missing Vcs tags 

  [ gregor herrmann ]
  * Bump Standards-Version to 3.9.4 (no changes).

 -- Olivier Sallou <osallou@debian.org>  Sat, 29 Sep 2012 13:09:54 +0200

libvm-ec2-perl (1.17-1) unstable; urgency=low

  * Initial Release (Closes: #686938).

 -- Olivier Sallou <osallou@debian.org>  Fri, 7 Sep 2012 12:17:02 +0200
