=== debian/control ===
Source: libvm-ec2-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Olivier Sallou <osallou@debian.org>
Build-Depends: debhelper (>= 8),
 perl
Build-Depends-Indep: liburi-perl,
 libwww-perl,
 libxml-simple-perl,
 libstring-approx-perl
Standards-Version: 3.9.4
Homepage: http://search.cpan.org/dist/VM-EC2/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libvm-ec2-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libvm-ec2-perl.git

Package: libvm-ec2-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 liburi-perl,
 libwww-perl,
 libxml-simple-perl,
 libstring-approx-perl
Description: module providing controls on Amazon EC2 and Eucalyptus
 This is an interface to the 2012-06-15 version of the Amazon AWS API
 (http://aws.amazon.com/ec2). It was written provide access to the new tag and
 metadata interface that is not currently supported by Net::Amazon::EC2, as
 well as to provide developers with an extension mechanism for the API. This
 library will also support the Eucalyptus open source cloud
 (http://open.eucalyptus.com).
 .
 The main interface is the VM::EC2 object, which provides methods for
 interrogating the Amazon EC2, launching instances, and managing instance
 lifecycle.
