=== debian/watch ===
version=3
http://search.cpan.org/dist/VM-EC2/   .*/VM-EC2-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
