## libvm-ec2-perl 1.23

=== debian/changelog ===
libvm-ec2-perl (1.23-1) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * Refresh patches (offset).
  * Add libjson-perl to Recommends.
  * debian/copyright: add additional copyright holder for a bunch of
    files.
  * debian/control: update supported API in long description.

 -- gregor herrmann <gregoa@debian.org>  Mon, 18 Feb 2013 19:51:13 +0100
