=== debian/control ===
--- 
+++ 
@@ -10,9 +10,9 @@
  libxml-simple-perl,
  libstring-approx-perl
 Standards-Version: 3.9.4
-Homepage: http://search.cpan.org/dist/VM-EC2/
+Homepage: https://metacpan.org/release/VM-EC2/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libvm-ec2-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libvm-ec2-perl.git
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libvm-ec2-perl.git
 
 Package: libvm-ec2-perl
 Architecture: all
@@ -21,8 +21,9 @@
  libwww-perl,
  libxml-simple-perl,
  libstring-approx-perl
+Recommends: libjson-perl
 Description: module providing controls on Amazon EC2 and Eucalyptus
- This is an interface to the 2012-06-15 version of the Amazon AWS API
+ This is an interface to the 2012-12-01 version of the Amazon AWS API
  (http://aws.amazon.com/ec2). It was written provide access to the new tag and
  metadata interface that is not currently supported by Net::Amazon::EC2, as
  well as to provide developers with an extension mechanism for the API. This
