=== debian/watch ===
version=3
https://metacpan.org/release/VM-EC2/   .*/VM-EC2-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
