## libvm-ec2-perl 1.25

=== debian/changelog ===
libvm-ec2-perl (1.25-1) unstable; urgency=low

  * [40fd2f44] Imported Upstream version 1.25
  * [ee8f4633] Refresh fix_man_pages.patch
  * [7a1db3eb] Add myself to debian/copyright
  * [6cef9025] Add myself to uploaders in debian/control
  * [8eb87067] Update API Version in debian/control description
  * [b2d0648b] Update depends in debian/control
  * [3691f093] Bump standards version to 3.9.5
  * [fa277982] Add missing dependency on libdigest-sha-perl
  * [bcf9291e] Add missing build-depends
  * [668b14cf] Fix additional manpage errors (fix_man_patch.patch)
  * [1853cf30] Update debian/copyright with new upstream years and files

 -- Daniel Lintott <daniel@serverb.co.uk>  Fri, 21 Feb 2014 14:32:20 +0000
