## libvm-ec2-perl 1.28

=== debian/changelog ===
libvm-ec2-perl (1.28-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Explicitly build-depend on libmodule-build-perl.

 -- gregor herrmann <gregoa@debian.org>  Fri, 24 Oct 2014 17:04:21 +0200

libvm-ec2-perl (1.27-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * New upstream release.
  * Refresh fix_man_pages.patch.
  * Add another POD fix to fix_man_pages.patch.
  * Update list of files of seconary copyright holder.
  * Update version of Amazon AWS API in long description.
  * Add (build) dependency on libanyevent-cachedns-perl.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Sat, 18 Oct 2014 13:54:47 +0200
