=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	rename 's/\.pl//' $(TMP)/usr/bin/*.pl
	rename 's/\.pl//' $(TMP)/usr/share/man/man1/*
